<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>
	<style type="text/css">
		main{
			width: 380px;
			margin-left: 110px;
			margin-top: 70px;
		}

		div{
			border-radius: 7px;
		}

	</style>
	<script type="text/javascript">
	
	//crear una función que le pasas un array con tres colores y le imprime 3 divs de 100px de alto cada uno de ellos con el color de fondo del array pasado como argumento
	
		window.addEventListener("load",(e) => {
			
			let colores = ["olive", "maroon", "navy"];

			document.querySelector("#verde").style.height = "100px";
			document.querySelector("#verde").style.background = colores[0];
			document.querySelector("#rojo").style.height = "100px";
			document.querySelector("#rojo").style.background = colores[1];
			document.querySelector("#azul").style.height = "100px";
			document.querySelector("#azul").style.background = colores[2];

		});


	</script>
</head>
<body>
	<main>
		<div id="verde"></div>
		<div id="rojo"></div>
		<div id="azul"></div>
	</main>
</body>
</html>